#preloader {
    position: fixed;
    background: #fff;
    height: 100vh;
    width: 100vw;
    z-index: 9999;
    overflow: hidden;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    top: 0;
    left: 0;
}
.spinner {
    width: 50px;
    height: 50px;
    position: relative;
    margin: 100px auto;
}
.double-bounce1, .double-bounce2 {
    width: 100%;
    height: 100%;
    border-radius: 50%;
    background-color: #cea93c;
    opacity: 0.6;
    position: absolute;
    top: 0;
    left: 0;
    -webkit-animation: sk-bounce 2.0s infinite ease-in-out;
    animation: sk-bounce 2.0s infinite ease-in-out;
}

.double-bounce2 {
    animation-delay: -1.0s;
}
  
@keyframes sk-bounce {
    0% { 
        transform: scale(0.0);
    }
    50% { 
        transform: scale(1.0);
    }
    100% {
        transform: scale(0.0);
    }
}

@font-face {
    font-family: 'Gotham';
    src: url('../fonts/Gotham-Bold.woff2') format('woff2'),
        url('../fonts/Gotham-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Gotham';
    src: url('../fonts/Gotham-Light.woff2') format('woff2'),
        url('../fonts/Gotham-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Gotham';
    src: url('../fonts/Gotham-Medium.woff2') format('woff2'),
        url('../fonts/Gotham-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Gotham Book';
    src: url('../fonts/Gotham-Book.woff2') format('woff2'),
        url('../fonts/Gotham-Book.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

/* @font-face {
    font-family: 'Gotham';
    src: url('../fonts/Gotham-Black.woff2') format('woff2'),
        url('../fonts/Gotham-Black.woff') format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
} */

/* @font-face {
    font-family: 'Gotham Ultra';
    src: url('../fonts/Gotham-Ultra.woff2') format('woff2'),
        url('../fonts/Gotham-Ultra.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
} */

@import url('https://fonts.googleapis.com/css2?family=Spectral:ital,wght@1,500&display=swap');

html {
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
}

*, *:before, *:after {
    -webkit-box-sizing: inherit;
            box-sizing: inherit;
}

body {
    overflow-x: hidden;
    font-family: 'Gotham Book', sans-serif;
    font-size: 0.989vw;
    color: #000;
    background:#fff;
}

a, a:hover, a:active, a:focus {
    text-decoration: none;
    outline: none;
}

a, a:hover {
    -webkit-transition: 0.3s ease;
    -o-transition: 0.3s ease;
    transition: 0.3s ease;
}

img {
    max-width: 100%;
}

p {
    margin: 0 0 1.3vw;
}

.header {
    background: #fff;
    color: #fff;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 98;
    transition: 0.5s ease;
}

.header-inner {    
    padding: 4.58vw 0 0.885vw 0;
    transition: 0.5s ease;
}

.header.fixed .header-inner  {
    padding: 1vw 0 0.885vw 0;
    transition-delay: 0.2s;
}

.logo h1 {
    margin: 0;
}

.container {
    width: 100%;
    max-width: 82.73vw;
    margin: 0 auto;
}

.logo {
    width: 21.875vw;
}

.logo a {
    display: block;
}

.logo img {
    display: block;
    transition: 0.3s ease;
}

.header-right {
    width: calc(100% - 21.875vw);
    display: flex;
    justify-content: flex-end;
    align-items: center;
}

.clearfix::before, .clearfix::after {
    content: '';
    display: block;
    clear: both;
}

.header-row {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
}

.menu {
    color: #fff;
    font-size: 1.145vw;
    text-transform: uppercase;
}

.menu a {
    color: #fff;
    text-decoration: none;
    margin: 0 1.56vw;
    display: inline-block;
    vertical-align: middle;
}

.menu a:last-child {
    margin-right: 0;
}

.menu a:hover, .menu a.active {
    color: #cea93c;
}

ul.slick-dots {
    position: absolute;
    bottom: 1.56vw;
    left: 0;
    right: 0;
    margin: 0;
    padding:0;
    list-style: none;
    text-align: center;
}

ul.slick-dots li {
    display: inline-block;
    width: 12px;
    height: 12px;
    border-radius: 50%;
    vertical-align: middle;
    margin: 0 7px;
    background: #fff;
    cursor: pointer;
}

ul.slick-dots li button {
    display: none;
}

ul.slick-dots li:hover {
    background: #ddd;
}

ul.slick-dots li.slick-active {
    background: #cea93c;
}

.banner {
    position: relative;
    padding: 0.937vw;
}

.banner-slider, .slick-list {
    height: 100%;
}

.banner img {
    width: 100%;
    display: block;
}

.banner-slider {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.banner .slick-track {
    display: -webkit-box !important;
    display: -ms-flexbox !important;
    display: flex !important;
    height: 100%;    
}

.banner .slick-slide {
    height: inherit !important;
    outline: none;
    position: relative;
}

.gallery-sec h3 {
    color: #000;
    font-size: 1.93vw;
    text-align: center;
    letter-spacing: 10px;
    text-transform: uppercase;
    font-family: 'Gotham';
    font-weight: 300;
    margin: 0 0 3.125vw;
}

.gallery-sec {
    padding: 6.77vw 0 3.9vw;
}

.item {
    padding: 0 10px;
    outline: none;
}

.gallery-content {
    margin-left: -10px;
    margin-right: -10px;
}

.gallery-img {    
    position: relative;
    overflow: hidden;
}

.gallery-img img {
    display: block;
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
       object-fit: cover;
    -webkit-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
    -webkit-backface-visibility: hidden;
            backface-visibility: hidden;
}

.item a:hover .gallery-img img {
    -webkit-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
    -webkit-transform: scale(1.1);
        -ms-transform: scale(1.1);
            transform: scale(1.1);
}

span.slick-arrow {
    z-index: 2;
    display: block;
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
            transform: translateY(-50%);
    cursor: pointer;
    opacity: 0.8;
}

span.prev-arrow.slick-arrow {
    left: -30px;
}

span.next-arrow.slick-arrow {
    right: -30px;
}

span.slick-arrow:hover {
    opacity: 1;
}

span.slick-arrow.slick-disabled {
    opacity: 0.4;
}



.item a {
    display: block;
    position: relative;
}


.footer {
    color: #fff;
    background: #000000;
    padding: 0 0 1.04vw;
}

.ft-row {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
}

.ft-col-left {
    width: 40%;
    padding-right: 5%;
    margin: 0 0 1.3vw;
}

.ft-col-right {
    width: 60%;
    margin: 0 0 1.3vw;
}

.ftcr-inner {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
}

.ft-col-right-item {
    width: 33.33%;
    padding: 0 1.3vw;
    margin: 0 0 1.3vw;
}

.ft-col-right-item ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

.ft-col-right-item ul li {
    margin: 0.52vw 0;
}

.footer a {
    color: #fff;
}

.footer h5 {
    color: #dbab2c;
    text-transform: uppercase;
    font-size: 1.14vw;
    font-weight: normal;
    letter-spacing: 1px;
    margin: 0 0 1.3vw;
}

.ft-col-right-item:last-child {
    text-align: right;
}

.footer-top {
    padding: 3.385vw 0 0;
}

.sub-form {
    margin: 0 0 3.385vw;
    background: #dcdade;
    position: relative;
}

.footer a:hover {
    color: #dbab2c;
}

.f-social a {
    display: inline-block;
    vertical-align: middle;
    margin-right: 1.82vw;
    margin-bottom: 0.52vw;
}
.f-social img {
    width: 2.135vw;
}

.f-social a:last-child {
    margin-right: 0;
}

input.sub-ip {
    display: block;
    width: 100%;
    padding: 1.04vw 3.125vw 1.04vw 1.04vw;
    border: 0;
    font-size: 0.989vw;
    outline: none;
    background: #dcdade;
}

input.sub-btn {
    display: block;
    width: 3.125vw;
    height: 100%;
    position: absolute;
    right: 0;
    top: 0;
    border: 0;
    background: url(../images/submit-icon.png) no-repeat center;
    outline: none;
    font-size: 0;
    cursor: pointer;
    background-size: 2.13vw;
}

.shipping-partners a {
    display: block;
    float: left;
    position: relative;
    margin-right: 2.6vw;
}

.shipping-partners a::after {
    content: '';
    display: block;
    position: absolute;
    right: -1.35vw;
    top: 50%;
    -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
            transform: translateY(-50%);
    width: 1px;
    height: 80%;
    background: #fff;
    pointer-events: none;
}

.shipping-partners a:last-child::after {
    display: none;
}

.shipping-partners a:last-child {
    margin-right: 0;
}

.fm-row {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
}

.fm-right  {
    text-align: right;
}

.fm-right img {
    width: 26.3vw;
}

/* .footer-middle {
    padding: 5.208vw 0 0;
} */

.footer-bottom {
    padding: 3.38vw 0 0;
    font-size: 0.937vw;
}

.fb-wrap {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
}

.fb-left {
    width: 30%;
    padding: 1.04vw 0 0;
}

.fb-center {
    width: 45%;
    text-align: center;
    padding: 1.04vw 1.04vw 0;
}

.fb-right {
    width: 25%;
    padding: 1.04vw 0 0;
    text-align: right;
}

.footer .ft-col-left h5 {
    margin: 0 0 0.78vw;
}
.fb-right img {
    width: 12.18vw;
}

@-webkit-keyframes ripple {
  0% {
    -webkit-box-shadow: 0 0 0 .2rem rgba(51,51,51, 0.7);
            box-shadow: 0 0 0 .2rem rgba(51,51,51, 0.7);
  }
  100% {
    -webkit-box-shadow: 0 0 0 1.5rem rgba(51,51,51, 0);
            box-shadow: 0 0 0 1.5rem rgba(51,51,51, 0);
  }
}
@keyframes ripple {
  0% {
    -webkit-box-shadow: 0 0 0 .2rem rgba(51,51,51, 0.7);
            box-shadow: 0 0 0 .2rem rgba(51,51,51, 0.7);
  }
  100% {
    -webkit-box-shadow: 0 0 0 1.5rem rgba(51,51,51, 0);
            box-shadow: 0 0 0 1.5rem rgba(51,51,51, 0);
  }
}


.menu-icon, .menu-close {
    display: none;
}
.menu-icon span {
    display: inline-block;
    vertical-align: baseline;
    border-color: #fff;
    border-style: solid;
    border-width: 1px 0;
    width: 15px;
    height: 7px;
    margin: 0 5px 1px 0;
}

#gotopBtn {
    display: none;
    position: fixed;
    bottom: 20px;
    right: 30px;
    z-index: 99;
    border: none;
    outline: none;
    background-color: #ddd;
    color: #444;
    cursor: pointer;
    padding: 10px;
    border-radius: 5px;
    font-size: 13px;
    text-transform: uppercase;
    letter-spacing: 0.5px;
    line-height: 1;
  }
  
  #gotopBtn:hover {
    background-color: #555;
    color: #fff;
  }

.inner-sec {
    padding: 4vw 0;
}
.inner-sec a:hover {
    text-decoration: underline;
}
.inner-sec h1, .inner-sec h2, .inner-sec h3, .inner-sec h4, .inner-sec h5, .inner-sec h6 {
    font-weight: normal;
    margin-top: 0;
}


.ship-search-col {
    margin-right: 2.86vw;
}

.icons-col a {
    display: inline-block;
    vertical-align: middle;
    margin-left: 2.34vw;
}

.ship-details span {
    display: inline-block;
    vertical-align: middle;
    color: #000;
    text-transform: uppercase;
    background: #dbdbdb;
    padding: 7px 15px;
}

.ship-details img {
    display: inline-block;
    vertical-align: middle;
    width: 3.44vw;
    object-fit: contain;
    margin-left: 4px;
}

.search-box {
    margin: 10px 0 0;
}

.search-field input[type="text"] {
    display: block;
    width: 28.645vw;
    border: 2px solid #a8a8a7;
    padding: 0.78vw 3.125vw 0.78vw 0.78vw;
    font-size: 0.885vw;
    max-width: 100%;
    color: #000;
}

.search-field {
    position: relative;
    /* padding-right: 40px; */
}

.search-field input[type=submit] {
    display: block;
    position: absolute;
    right: 0.36vw;
    top: 50%;
    width: 2.08vw;
    height: calc(100% - 0.72vw);
    background-color: #cea93c;
    background-image: url(../images/search-icon.png);
    background-repeat: no-repeat;
    background-position: center;
    border: 0;
    background-size: 70%;
    outline: none;
    color: #fff;
    transform: translateY(-50%);
    font-size: 0;
    padding: 0;
    cursor: pointer;
}

.search-field input[type=submit]:hover {
    background-color: #000;
}

.top-menu {
    border-bottom: 1px solid #7f7f7f;
    border-top: 1px solid #7f7f7f;
}

.menu-right ul {
    list-style: none;
    margin: 0;
    padding:0;
    display: flex;
    justify-content: space-between;
}

.menu-right ul li {
    display: inline-block;
    vertical-align: middle;
    /* margin: 0 3.125vw; */
}

.menu-left {
    width: 21.875vw;
    text-align: center;
    background: #cea93c;
    padding: 7px;
}

.menu-right ul li a {
    display: block;
    color: #fff;
}

.menu-wrap {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 8px 0;
}

.menu-right ul li:last-child {
    margin-right: 0;
}
.menu-right ul li:first-child {
    margin-left: 0;
}

.menu-right ul li a:hover {
    color: #cea93c;
}

.top-menu-inner {
    background: #7f7f7f;
    color: #fff;
    border-bottom: 2px solid #fff;
    border-top: 2px solid #fff;
    padding: 3px 0;
    text-transform: uppercase;
    letter-spacing: 0.3px;
}

.menu-right {
    width: 100%;
}

.search-field input::placeholder {
    text-transform: uppercase;
    color: #000;
}

.icons-col img {
    max-width: 2.39vw;
}

.ship-details {
    text-align: right;
    display: flex;
}

.icons-col a:hover {
    opacity: 0.8;
}

.header.fixed .logo img {
    height: 3.5vw;

}

.mobiles-sec {
    padding: 6.77vw 0 5.47vw;
}

.mobiles-sec ul.slick-dots {
    position: relative;
    bottom: auto;
    left: auto;
    right: auto;
    margin: 4.95vw 0 0;
}

.mobiles-sec ul.slick-dots li {
    border: 2px solid #fff;
    background: #ddd;
}
.mobiles-sec ul.slick-dots li.slick-active {
    background: #000;
    border-color: #000;
}

.ms-item {
    text-align: center;
    text-transform: uppercase;
}

.ms-item img {
    margin: 0 auto;
}

.ms-item span {
    display: block;
    margin: 1.3vw 0 0;
    font-size: 13px;
    color: #2b2a29;
}

.ms-item {
    padding: 0 15px;
}

.container.full-container {
    max-width: 2500px;
}

.full-left {
    width: 49%;
}

.full-right {
    width: 49%;
}

.full-col-row {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.full-col-content {
    position: relative;
}

.full-col-content img {
    display: block;
    width: 100%;
}

.full-col-content h4 {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    color: #fff;
    text-transform: uppercase;
    margin: 0;
    padding: 2.7vw;
    font-size: 1.82vw;
}

.full-left .full-col-content h4 {
    text-align: right;
}

.specification-sec {
    padding: 2.5vw 0;
}

.specification-sec h3 {
    color: #555252;
    font-size: 3.385vw;
    text-align: center;
    text-transform: uppercase;
    margin: 0 0 1.7vw;
    letter-spacing: 1px;
    font-family: 'Gotham';
    font-weight: 500;
}

.specific-cols-wrap {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.specific-col {
    width: 42%;
    text-align: center;
    margin: 2.3vw 0 0;
}

.specific-col h4 {
    margin: 0 0 1.4vw;
    font-size: 1.82vw;
    text-transform: uppercase;
    font-family: 'Gotham';
    font-weight: 500;
}

.specific-col h4 span {
    display: inline-block;
    background: #cea93c;
    padding: 5px 15px;
    color: #fff;
    letter-spacing: 1px;
}

    
.search-form-mobile {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    background: rgb(255 255 255 / 95%);
    height: 100%;
    padding: 20px;
    display: none;
}

.footer-cont {
    margin: 0 0 1.3vw;
}

.footer-cont a {
    color: #dbab2c;
}
.footer-cont a:hover {
    color: #eee;
}

.inner-wrap {
    font-size: 1.45vw;
    line-height: 1.6;
    font-weight: 300;
    font-family: 'Gotham';
    padding: 2vw 0;
}

.inner-wrap h1, .inner-wrap h2, .inner-wrap h3, .inner-wrap h4, .inner-wrap h5, .inner-wrap h6 {
    font-weight: 500;
    margin:0 0 15px;
    padding:0;
}

.menu-right ul.submenu {
    display: block;
    position: absolute;
    left: 0;
    top:100%;
    background: #7f7f7f;
    color: #fff;
    width: 100%;
    min-width: 180px;
    pointer-events:none;
    opacity:0;
    z-index:2;
    padding-top: 10px;
}

.menu-right ul.submenu li {
    display: block;
}

.menu-right ul li.dropdown {
    position: relative;
}

.menu-right ul.submenu li {
    padding: 10px;
    border-top: 1px solid #6d6b6b;
}

.menu-right ul.submenu li a {
    color: #fff;
    font-size: 14px;
}
.menu-right ul.submenu li a:hover {
    color: #cea93c;
}

@media(max-width: 840px){
    .menu-right li.show-submenu ul.submenu {
        opacity:1;
        pointer-events: auto;
    }
}
@media(min-width: 841px){
   .menu-right li:hover ul.submenu {
        opacity:1;
        pointer-events: auto;
    }  
}
.fm-left.b-item {
    width: 34%;
    margin-bottom: 10px;
}
.modal-menu .logo img {
    display: inline-block;
    width: 50%;
}
.modal-menu .logo {
    width: 100%;
    text-align: center;
}
.modal-menu button.close {
    width: 10px;
    padding: 0;
    position: relative;
    top: 1px;
    right: 14px;
}
.modal-menu .modal-body {
    text-align: center;
}
.modal-menu a {
    color: #545454;
    display: block;
    
}

.modal-menu .modal-body a:hover, .modal-menu .modal-body a:focus {
   background:#dcab2d;
   text-decoration: none;
    
}
.modal-menu .modal-body p:first-child {
    padding-bottom:0;
    margin-bottom: 0;
}
.heading-holder {
    width: 100%;
    text-align: center;
}
.heading-holder h4 {
    text-transform: uppercase;
    color: #7e7e7e;
    letter-spacing: 10px;
    border-bottom: 1px solid #ffc76f;
    display: inline-block;
    padding: 7px 100px;
}
.mb-45 {
    margin-bottom: 45px;
}
.pt-0 {
    padding-top:0;
}

.dropdown-item {
    position: relative;
}
.dropdown-item:after {
content: "";
    width: 0px;
    height: 0px;
    border-style: solid;
    border-width: 7px 6px 0 6px;
    border-color: #a2a2a2 transparent transparent transparent;
    transform: rotate(0deg);
    position: relative;
    top: 14px;
    right: -10px;
}
.collapse {
    background: #eee;
    padding: 15px 0;
}
.btn-link {
    color: #252525;
    text-transform: uppercase;
}

.card-header {
    padding: 0 15px !important;
}
.card-header {
    background-color: rgb(255 255 255 / 3%);
    border-bottom: 1px solid rgba(0, 0, 0, .125);
    margin-bottom: 10px;
}

.modal-body button.btn.btn-link {
    display: block;
    text-align: center;
    width: 100%;
}

.modal-body .card-header:first-child {
    border-radius: calc(.25rem - 1px) calc(.25rem - 1px) 0 0;
    padding: 0 !important;
    margin: 0;
}
.modal-body .btn-link {
    color: #4e4e4e;
}
.modal-body .btn {
    padding: 0;
}
.modal-menu .modal-body a:hover, .modal-menu .modal-body a:focus, .modal-menu .modal-body .btn.btn-link:hover {
    background: #dcab2d;
    text-decoration: none;
    display: block;
}

.modal-menu .modal-body .btn.btn-link {
    padding: 6px 15px 12px;
}
.modal-menu .modal-body .card-header {
    margin-bottom: 0;
    background-color: #fff;
    border-bottom: none;
    /* margin-bottom: 4px !important; */
}
.modal-body .card {
    margin-bottom: 6px;
}
.modal-menu .modal-body .btn.btn-link {
    padding: .0;
}
.modal-menu .modal-body a:hover {
    text-decoration: none;
    color: #fff;
}
.modal-menu a, .modal-menu .modal-body .btn.btn-link {
    color: #545454;
    display: block;
    padding: 5px 0px;
}
.dropdown-item {
    position: relative;
}
.dropdown-item::after {
    content: "";
    width: 0px;
    height: 0px;
    border-style: solid;
    border-width: 6px 6px 5px;
    border-color: #B7B7B7 transparent transparent transparent;
    transform: rotate(0deg);

}
.dropdown-item{
    padding: 10px 0px !important;
}
.menu-head {
    padding: 5px 0 18px !important;
    font-weight: 600;
}
.modal-menu .collapse {
    background: #f0f0f0;
    padding: 15px 0;
}
.dropdown-item:hover {
    color: #fff !important;

}

.dropdown-item:hover:after {
    border-color: #fff transparent transparent transparent !important;
}
#collapseTwo p {
    margin-top: 0;
    margin-bottom: 5px;
}
